.sp-pretitle .sp-animation-1 {
     margin-top: 0px;
}

.category-servizi-web img {
    height: 200px;
    width: 200px;
}

/* .category-servizi img */

.entry-content .pull-left img {
    height: 300px;
    width: 300px;
    margin-right: 18px;
  /* margin: auto; */
  display: block;
}

//.category-media-4-social img {
//    height: 200px;
//    width: 200px;
//}

.sp-mobile-menu ul li a {
    font-size: 20px;
    color: #0db3c7; 
}

.fulltext-image {
    height: 300px;
    width: 300px;
  margin: auto;
  display: block;
}

body,
p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}

.img_caption p{
 display: none;
}

.pull-left img{
  margin-bottom: 10px; /* MAURO */
}

.img_caption img{
  margin-bottom: 10px; /* MAURO */

    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;

}

.thumbnails h3{
    min-height: 400 px;

} 


h2, h3 {
  line-height: 30px;
}

.sp-action h2 {
    color: #FFF;
}

/*
#sp-clients {
  margin: auto;
  display: block;

}
*/

.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

#sp-service-wrapper .sp-feature h3 {
    color: #FFF;
}
#sp-action-wrapper .action-content h2 {
    color: #FFF;
}

#sp-service-wrapper .sp-feature i {
    display: inline-block;
    font-size: 36px;
    color: #fff;
    margin-right: 18px;
}

#sp-component h3 {
  color: #0db3c7;
  font-size: 38.5px;
}


.blog .span3 .page-header h2 {
  height: 350px;
}

.blog .span3 .thumbnail  p {
  /* height: 220px; */
}

.blog .span4 .page-header h2 {
  height: 500px;
}

.blog .span4  p {
/*  height: 210px; */
}

.span3 .thumbnail h3 {
  height: 80px;
}

/* CENTER */
.span3 .thumbnail img {
  margin: auto;
  display: block;
}

h1,h2,h3,h4,h5 {
  color: #0db3c7;
}

.subheading-category {
  font-size: 38.5px;
}



.acym__users__creation__fields__title {
   display: inline-block;
   width: 60px;
   margin: 5px;
   font-size: 18px;
}

.cell .large-5 .medium-4 .padding-right-1 {
 display: none;
}

.acym_module_form div {
 float: left;
}



.span6 .thumbnail img {
  margin: auto;
  display: block;
}

#sp-main-menu {
    padding-top: 15px;
    margin-left: 50px;
    font-size: 20px; /* prima 16*/
    font-weight: 500;
}

#sp-main-menu li li:not(.sp-menu-group) a{
    display: block;
    font-size: 20px; /* prima 15 */
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    padding: 15px;
    color: #333;
    font-weight: 400;
}

.sp-mobile-menu ul li a {
    display: block;
    line-height: 60px; /* prima 40 */
    font-size: 20px;
    color: #777;
}

#sp-subheader-wrapper .breadcrumb {
  background: none;
  margin: 0;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-align: right;
  color: #333;
   font-size: 20px; /* font-size: 14px; */
  font-weight: 400;
}

/* correzione google x tocco troppo vicino

.container a {
  padding: .2em;
}

@media (any-pointer: coarse) {
  .container a {
    padding: .8em;
  }
}
 */


body, p {
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
}

video {
            max-width: 100%;
            height: auto;
}

.video-container {
            max-width: 800px;
            margin: 0 auto;
            overflow: hidden;
}

.video-container-300 {
            float: left;
            max-width: 300px;
          /*  margin: 0 auto; */
            margin: 5px;
            overflow: hidden;
}


/*
.avia-video iframe, .js_active .avia-iframe-wrap iframe, div .avia-video .avia-iframe-wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0;
}

.avia-video-16-9, .js_active .avia-iframe-wrap {
    padding-bottom: 56.25%;
    height: 0
}

.avia-video,.avia-iframe-wrap {
    clear: both;
    position: relative;
    margin-bottom: 20px
}

***/

/***
#sp-progress {
  padding-bottom: 10px; * prima 100 *
}

.rtl #sp-progress2 .sp-feature p,
.rtl #sp-progress2 .sp-feature h3 {
  margin-left: 0;
  margin-right: 125px;
}

#sp-progress2 {
  padding-bottom: 0px; * prima 100 *
}
#sp-progress2 .sp-feature p,
#sp-progress2 .sp-feature h3 {
  margin-left: 125px;
}
#sp-progress2 .sp-feature i {
  position: relative;
  top: 100px;
  font-size: 48px;
  padding: 25px;
  border: 1px solid;
  -webkit-transition: 400ms;
  -moz-transition: 400ms;
  -o-transition: 400ms;
  transition: 400ms;
  color: #ccc;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
#sp-progress2 .sp-feature:hover i {
  border: 1px solid transparent;
  -webkit-transition: 400ms;
  -moz-transition: 400ms;
  -o-transition: 400ms;
  transition: 400ms;
  -webkit-border-radius: 10%;
  -moz-border-radius: 10%;
  border-radius: 10%;
}

**/
